.footer_contacts .two-col-wrapper .container {
    padding-top: 70px !important;
}

.global-header__desktop-nav--main ul {
width: 650px!important;
}
.page-header__description {
    padding-top: 10px;
}
.twoColLayout.footer_contacts {
    padding-bottom: 30px;
}
/*.footer_contacts {
    .two-col {
        .two-col--heading h2,h3{
            color: #212529!important;
        }   
    }
}
.page-header .container h1 {
	   color: #212529!important;	
}
.technical-library-section .three-col--heading h2,
.technical-library-section .three-col--heading h3 {
       color: #212529!important;
}
.floating-section-right .abs-wrapper h2 {
	       color: #212529!important;
}
#certification .heading-2 {
    color: #212529!important;
}*/
